/* ---------------------------------------
	Default styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/
/************  ici, nous entrons les valeurs par défaut du site 
				couleurs du site
				fonts du site
				headers et titres h du site
				liens boutons standards au site
*************/
:root
{
	--white:  	#FFFFFF;
	--black:  	#111C35;
	--grey-400: #AFAFAF;
	--grey-600: #707070;
	--blue-50:	#E5EDF3;
	--blue-900:	#0F2651;
	--green: 	#1A9F8E;
	--green-dark: 	#179280;
	--purple: 	#990860;
	--purple-hover: #d4136b;
	--orange: 	#F3810C;
	--orange-hover: 	#e35608;
	--yellow:   #FFAF00;

	--mont-black: 		'montserrat-black', sans-serif;
	--mont-extrabold: 	'montserrat-extrabold', sans-serif;
	--mont-bold: 		'montserrat-bold', sans-serif;
	--mont-semibold: 	'montserrat-semibold', sans-serif;
	--mont-medium:		'montserrat-medium', sans-serif;
	--mont-regular: 	'montserrat-regular', sans-serif;
	--mont-light: 		'montserrat-light', sans-serif;
	--mont-lightitalic: 'montserrat-lightitalic', sans-serif;
	--oswa-extrabold: 	'oswald-extrabold', sans-serif;
	--oswa-bold: 		'oswald-bold', sans-serif;
	--oswa-semibold: 	'oswald-semibold', sans-serif;
	--oswa-medium: 		'oswald-medium', sans-serif;
	--oswa-regular: 	'oswald-regular', sans-serif;
	--oswa-light: 		'oswald-light', sans-serif;
	--oswa-extralight: 	'oswald-extralight', sans-serif;

	--size-h1: 6rem;
	--line-h1: 7rem;
	--h1: var(--size-h1)/var(--line-h1) var(--mont-extrabold);
	--size-h2: 4rem;
	--line-h2: 5rem;
	--h2: var(--size-h2)/var(--line-h2) var(--oswa-bold);
	--size-h3: 3rem;
	--line-h3: 4rem;
	--h3: var(--size-h3)/var(--line-h3) var(--oswa-bold);
	--size-h4: 3rem;
	--line-h4: 4rem;
	--h4: var(--size-h4)/var(--line-h4) var(--oswa-bold);
	--size-body: 2.2rem;
	--line-body: 2.7rem;
	--body: var(--size-body)/var(--line-body) var(--mont-regular);
	--size-body-big: 2.5rem;
	--line-body-big: 3rem;
	--size-body-small: 2rem;
	--line-body-small: 2.5rem;
	--size-body-tiny: 1.8rem;
	--line-body-tiny: 2.3rem;
	
	--border-purple: 0.3rem solid #990860;
}
.h1
{
font-family: "montserrat-extrabold";
font-size: 6rem;
line-height: 7rem;
text-transform: uppercase;
text-align: center;
}
h2.titre1
, h3.titre1
, h4.titre1
, h5.titre1
, h6.titre1
{
font-family: "montserrat-extrabold";
font-size: 6rem;
line-height: 7rem;
text-transform: uppercase;
text-align: center;
}
.h2
{
font-family: 'oswald-bold';
font-size: 4rem;
line-height: 5rem;
text-transform: uppercase;
}
h1.titre2
, h3.titre2
, h4.titre2
, h5.titre2
, h6.titre2
{
font-family: 'oswald-bold';
font-size: 4rem;
line-height: 5rem;
text-transform: uppercase;
}
.h3
{
font-family: 'oswald-bold';
font-size: 3rem;
line-height: 4rem;
text-transform: none;
}
h1.titre3
, h2.titre3
, h4.titre3
, h5.titre3
, h6.titre3
{
font-family: 'oswald-bold';
font-size: 3rem;
line-height: 4rem;
text-transform: none;
}
.h4
{
font-family: 'oswald-bold';
font-size: 3rem;
line-height: 4rem ;
text-transform: none;
}
h1.titre4
, h2.titre4
, h3.titre4
, h5.titre4
, h6.titre4
{
font-family: 'oswald-bold';
font-size: 3rem;
line-height: 4rem;
text-transform: none;
}
.body
{
font-size: 2.2rem;
line-height: 2.7rem;
font-family: 'montserrat-regular';
text-transform: none;
text-align: left;
}
.corps
{
font-family: 'montserrat-regular', sans-serif;
font-size: 2.2rem;
line-height: 2.7rem;
}

.orange
{
color: #F3810C;
}


html 
{
	height: 101%;
    font-size: 62.5% !important; /* 1 rem vaut 10px, cette valeur diffère entre mozilla et chrome */
}
/********** *************************************    mettre la font par défaut ici         ********************************************/

body 
{
	font-family: 'montserrat-regular';
	font-size: 2.2rem;
    line-height: 2.7rem;
    margin: 0;
    padding: 0;
	color: #111C35;
}
.gras
{
font-weight: bold;
}
.souligne
{
text-decoration: underline;
}
.italique
{
font-style: italic;
}
.justifier
{
text-align: justify;
}

.mont-semibold
{
font-family: 'montserrat-semibold';
}
.mont-light
{
font-family: 'montserrat-light';
}
.mont-lightitalic
{
font-family: 'montserrat-lightitalic';
}


h1, h2, h3, h4, h5, h6 
{
	padding: 0px;
    margin: 0px;
}

h1
{
	font-family: "montserrat-extrabold";
	font-size: 5rem;
	line-height: 7rem;
    font-weight: normal;
    text-transform: uppercase;
	text-align: center;
	margin-bottom: 5rem;
}

h2
{
	font-family: 'oswald-bold';
	font-size: 4rem;
	line-height: 5rem;
    font-weight: normal;
    text-transform: uppercase;
	margin-bottom: 2rem;
}

h3 
{
	font-family: 'oswald-bold';
	font-size: 3rem;
	line-height: 4rem;
    font-weight: normal;
}

h4 
{
	font-family: 'oswald-bold';
	font-size: 3rem;
	line-height: 3.5rem !important;
    font-weight: normal;	
}

h5 
{
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-weight: normal;	
}

h6
{
    font-size: 1rem;
    line-height: 2rem;
	font-weight: normal;
}

ul, ol
{
  padding: 0px;
  margin: 0px;
}
ul
{
padding-left: 6rem;
}
ol
{
padding-left: 6rem;
}
ul li 
{
padding-left: 2rem;
list-style: disc outside none;
}
li + li
{
margin-top: 2rem;
}
ul li::marker
{
color: #F3810C;
}
ul li::before
{
color: #F3810C;
}

a
{
color: #F3810C;
}
a:hover
, a:focus
{
color: #e35608;
}
a.bouton1
{
	font-family: 'montserrat-bold';
	font-size: 2.2rem;
	line-height: 2.7rem;
	text-decoration: none;
	padding: 0.7rem 6rem;
	border-radius: 999px;
	color: #FFFFFF;
	background-color: #F3810C;
	transition: all 0.25s;
	display: inline-block;
    box-sizing: border-box;
    white-space: nowrap;
}
a.bouton1:hover
,  a.bouton1:focus 
{
	background-color: #FFAF00;
}
a.bouton1:active
{

}
a.bout1
{
	font-size: 2.2rem;
	line-height: 2.7rem;
	font-family: 'montserrat-bold';
	text-decoration: none;
	padding: 0.7rem 6rem;
	border-radius: 999px;
	color: #FFFFFF;
	background-color: #F3810C;
	transition: all 0.25s;
	display: inline-block;
    box-sizing: border-box;
    white-space: nowrap;
}
a.bout1:hover
,  a.bout1:focus 
{
	background-color: #FFAF00;
}
a.bout1:active
{

}
a.bouton2
{
	font-family: 'montserrat-bold';
	font-size: 1.7rem;
    line-height: 3rem;
	text-decoration: none;
	padding: 1rem 5rem;
	border-radius: 999px;
	color: #FFFFFF;
	background-color: #FFAF00;
	text-transform: uppercase;
	transition: all 0.25s;
	display: inline-block;
    box-sizing: border-box;
    white-space: nowrap;
}
a.bouton2:hover
, a.bouton2:focus 
{
	background-color: #F3810C;
}
a.bouton2:active
{

}

.bordure-violet
{
padding: 4rem;
border: 0.3rem solid #990860;
}
.float-fin.bordure-violet .float-left
, .float-fin.bordure-violet .float-right
{
padding: 0;
width: 48%;
}
.fond-vert
{
padding: 4rem;
background-color: #1A9F8E;
}
.float-fin.fond-vert .float-left
, .float-fin.fond-vert .float-right
{
padding: 0;
width: 48%;
}

form, fieldset 
{
	margin: 0;
	padding: 0;
	border: none;
}

input, button, select 
{
	vertical-align: baseline;
}

.clearfix::after {
    content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.clearfix {
	zoom: 1;
}

blockquote
{
font-style: italic;
padding-left: 3rem;
padding-right: 3rem;
}
.button, button, button.btn, input.btn, .btn {
    border: none;
	background: #eb5926;
	color: black;
	padding: 0.5rem;
	text-align: center;

}
.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #d7391f;
}
.registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 0.4rem;
	text-align: left;
}

input:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

.print-icon {
	list-style: none;
	display: inline-block;
	height: 1.6rem;
	line-height: 1.6rem;
	padding-left: 2rem;
	background: url(../images/system/printButton.png) left center no-repeat;
}
.email-icon {
	list-style: none;
	display: inline-block;
	height: 1.6rem;
	line-height: 1.6rem;
	padding-left: 2rem;
	background: url(../images/system/emailButton.png) left center no-repeat;
}
.edit-icon {
	list-style: none;
	display: inline-block;
	height: 1.6rem;
	line-height: 1.6rem;
	padding-left: 2rem;
	background: url(../images/system/edit.png) left center no-repeat;
}
.invalid {border: red;}
figure
{
margin: 0;
}


/* #################### modules ############################ */


/*** for column blog layout ***/
.cols-1
{
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols-2 .column-1
{
	width:46%;
	float:left;
}

.cols-2 .column-2
{
	width:46%;
	float:right;
	margin:0;
}

.cols-3 .column-1
{
	float:left;
	width:29%;
	padding:0px 5px;
	margin-right:4%;

}
.cols-3 .column-2
{
	float:left;
	width:29%;
	margin-left:0;
	padding:0px 5px;
}
.cols-3 .column-3
{
	float:right;
	width:29%;
	padding:0px 5px;
}


.items-row
{
	overflow:hidden;
	margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
	padding:10px 5px;
}

.column-2
{
	width:55%;
	margin-left:40%;
}

.column-3
{
	width:30%;
}


/* ________________________________________________________________________________________________________________ */




/* -----------------------------------------
		Pagination
-------------------------------------------*/
ul.pagenav, .pagination ul {
	list-style-type:none;
	padding:0;
	overflow:hidden;
}

ul.pagenav li, .pagination ul li {
	display:inline-block;
	padding:0px;
	margin:0;
	/*line-height:2em*/
}

ul.pagenav li a, .pagination ul li a {
	display:inline;
	/*padding:2px;*/
	text-decoration:none;
}

ul.pagenav li.pagenav-prev, .pagination ul li.pagination-prev, .pagination ul li.pagination-start {
/*	float:left;*/
}

ul.pagenav li.pagenav-next, .pagination ul li.pagination-next, .pagination ul li.pagination-end {
/*	float:right;*/
}

.pagination ul li.pagination-prev, .pagination ul li.pagination-start,
.pagination ul li.pagination-next, .pagination ul li.pagination-end {
	margin: 0 3px;
}


/* -----------------------------------------
		Main elements
-------------------------------------------*/

.item {
	padding:0px 5px 10px 5px;
	display:block;
}

.item h2 {
	margin:0 0px 10px 0px;
}

.item-page {
	display:block;
}

.blog .category-desc {
	padding:0 5px;
	margin:10px 0 25px;
}

.blog .cat-children .category-desc {
	padding:0 0px;
	margin:10px 0 25px;
}

ul.subcategories {
	margin:20px 20px 20px 10px;
}
.subcategories-link {
	font-weight:bold;
}

.category-list {
	padding:0 5px;
	display:block;
}

.categories-list ul {
	margin:0px 0 0 20px;
	padding:0;
}

.categories-list ul li {
	padding: 5px;
}

.categories-list ul ul {
	margin-left:15px;
}

.category-desc {
	line-height:1.7em;
	margin:10px 0;
	padding-left:0px;
}

.small, .createdate {
	font-size:0.85em;
	margin:0 0 20px;
}

.image-left {
	float:left;
	margin:0 15px 5px 0;
}

.image-right {
	float:right;
	margin:0 0 5px 15px;
}

.archive {
	padding:0 5px;
}

.archive form {
	padding:0 5px;
}

ul#archive-items {
	margin:20px 0 20px 0px;
	list-style-type:none;
	padding:0;
}

ul#archive-items li.row0,
ul#archive-items li.row1 {
	padding:10px 0;
	margin:10px 0;
}


